{
  "name": "test_wails",
  "author": "<>",
  "scripts": {
    "build": "rollup -c",
    "serve": "rollup -c -w",
    "start": "sirv public --host",
    "eslint": "eslint .",
    "eslint-fix": "eslint --fix .",
    "prettier": "npx prettier --check '**/*.{js,svelte}'",
    "prettier-fix": "npx prettier --write '**/*.{js,svelte}'"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/plugin-transform-runtime": "^7.11.5",
    "@babel/preset-env": "^7.11.5",
    "@rollup/plugin-commonjs": "^14.0.0",
    "@rollup/plugin-image": "^2.0.5",
    "@rollup/plugin-node-resolve": "^8.0.0",
    "core-js": "^3.6.5",
    "eslint": "^7.26.0",
    "eslint-plugin-svelte3": "^3.2.0",
    "prettier": "^2.3.0",
    "prettier-plugin-svelte": "^2.3.0",
    "rollup": "^2.3.4",
    "rollup-plugin-babel": "^4.4.0",
    "rollup-plugin-livereload": "^2.0.0",
    "rollup-plugin-polyfill": "^3.0.0",
    "rollup-plugin-svelte": "^6.0.0",
    "rollup-plugin-terser": "^7.0.0",
    "svelte": "^3.0.0"
  },
  "dependencies": {
    "@wailsapp/runtime": "^1.0.10",
    "sirv-cli": "^1.0.0",
    "svelte-simple-modal": "^0.6.0"
  }
}
